.full_img {
    display: block;
    max-width: 100%;
    height: auto;
	margin: 0px !important;
	width: 100%;
}

h1
{
	margin:0; padding:0;
	font-size:120%;
	margin-bottom:15px;
	padding-bottom:5px;
	padding-top:14px;
	border-bottom:1px solid #CCCCCC
}

h2, h3
{
	font-size:120%;
}

h2
{
	padding-top:15px;
	padding-bottom:5px;
	border-bottom:1px solid #CCCCCC;
}

h4, h5, h6
{
	font-size:110%;
}

/*Information block*/
.information-block
{
	width:180px;
	margin-bottom:16px;
}

.information-block-head
{
	color:#BC262C;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:4px;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#737373;
	margin-right:20px;
}

/*Content block*/
.content-block
{
	border-top-color:#E4E4E4;
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}

.content-block-head
{
	background-image:url(images/content_block_bg.gif);
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding: 5px 9px;
}

.content-block-body
{
	padding:4px 5px;
	width:100%;
}

code
{
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}

.hover-effect {
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size: 17.5px;
border-left: 5px solid #eee;
}

blockquote footer:before, blockquote small:before, blockquote .small:before {
content: '\2014 \00A0';
}
blockquote footer, blockquote small, blockquote .small {
display: block;
font-size: 80%;
line-height: 1.42857143;
color: #777;
}






/*Фото с автором*/
.news_single_content__photo {
  width: 100%;
  position: relative;
  display: block;
  margin-bottom: 30px;
  max-width: 100%;
}
.news_single_content__photo-shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 -40px 50px rgba(0,0,0,.6);
}
.news_single_content__photo img {
  width: 100%;
  margin: 0px;
}
.news_single_content__photo-sign {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px;
  font-size: 11px;
  line-height: 14px;
  color: #9d9d9d;
}


/*Цитата с фото*/

.pic-with-cite {
    margin: 36px 0 24px;
}
.pic-with-cite {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 16px;
}
 .pic-with-cite:before, .pic-with-cite:after {
    display: block;
    clear: both;
    content: '';
}
.pic-with-cite-header {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}
.pic-with-cite .pic-with-cite-header {
    display: block;
    margin-bottom: 10px;
}
.pic-with-cite .fo-width-120 {
    float: left;
    overflow: hidden;
    width: 120px;
    margin-bottom: 0;
}
.pic-with-cite img {
    float: left;
	margin: 0;
}
.pic-with-cite blockquote {
    position: relative;
    box-sizing: border-box;
    margin-right: 20px;
    margin-left: 150px;
    border-radius: 12px;
	padding: 0;
	border-left: 0;
	font-family: "PT Serif",serif;
    font-size: 19px !important;
    font-style: italic;
    line-height: 25px;
}
.pic-with-cite blockquote .textquote {
    margin-bottom: 0;
    padding-left: 20px;
    color: #707070;
    border-left: 1px solid #aaa;
}
.pic-with-cite blockquote .textquote:before {
    position: absolute;
    top: 13px;
    left: -9px;
    display: block;
    content: '';
    border-right: 9px solid transparent;
    border-bottom: 9px solid #aaa;
    border-left: 9px solid transparent;
}
.pic-with-cite blockquote .textquote:after {
    position: absolute;
    top: 13px;
    left: -7px;
    display: block;
    content: '';
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-left: 8px solid transparent;
}
.pic-with-cite blockquote:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 1px;
    display: block;
    width: 15px;
    content: '';
    background-color: #fff;
}


/*Цитата без фото*/
h3.pic-without-cite-header {
	font-size: 16px;
    font-weight: bold;
    margin-top: 0;
}

.quote_no_photo_text  {
    margin-bottom: 5px;
    color: #707070;
	font-style: italic;
	font-size: 14px;
}

/*Вставка фото в текст с описанием*/

.photo_and_desk_text {
    font-size: 13px;
    line-height: 1.2;
    top: 0;
    overflow: hidden;
    box-sizing: border-box;
    padding: 8px 2%;
    color: #8C8A8A;
    background-color: #EDEFF2;
}
.photo_and_desk_text p{
	margin: 0;
}




/*Стиль цитаты 2*/
.full_2_quote {
    border-bottom: 1px dotted #727B88;
    border-top: 1px dotted #727B88;
    color: #000000;
    font-family: "PT Serif",serif;
    font-size: 19px !important;
    font-style: italic;
    line-height: 25px;
    margin: 30px 0 !important;
    overflow: visible !important;
    padding: 20px 60px 24px;
    position: relative;
    text-align: center;
}

.full_2_quote:before {
    background: url("img/arrow_down.png") no-repeat rgba(0, 0, 0, 0);
    content: "";
    height: 30px;
    left: 50%;
    /* margin: 0 !important; */
    position: absolute;
    top: -15px;
    width: 30px;
}

.full_2_quote:after {
    background: url("img/arrow_up.png") no-repeat rgba(0, 0, 0, 0);
	bottom: -15px;
    content: "";
    height: 30px;
    left: 50%;
    margin: 0 !important;
    position: absolute;
    width: 30px;
}



/*Стиль цитаты 3*/
.full_3_quote {
    border-bottom: 1px dotted #727B88;
    border-top: 1px dotted #727B88;
    color: #000000;
    font-family: "PT Serif",serif;
    font-size: 19px !important;
    font-style: italic;
    line-height: 25px;
    margin: 30px 0 !important;
    overflow: visible !important;
    padding: 20px 60px 24px;
    position: relative;
    text-align: center;
}

.full_3_quote:before {
    background: url("img/arrow3.png") no-repeat rgba(0, 0, 0, 0);
    content: "";
    height: 30px;
    left: 50%;
    /* margin: 0 !important; */
    position: absolute;
    top: -15px;
    width: 30px;
}

.full_3_quote:after {
    background: url("img/arrow3.png") no-repeat rgba(0, 0, 0, 0);
	bottom: -15px;
    content: "";
    height: 30px;
    left: 50%;
    margin: 0 !important;
    position: absolute;
    width: 30px;
}





/*Цитата бокового блока*/
.leftss {
    float: left;
margin: 10px 20px 10px 0px;
}
.rightss {
	float: right;
	margin: 10px 0px 10px 20px;
}
.block_quote3 {
    width: 240px;
	border: 1px solid #DADCDE;

}
.block_quote3 img{
       margin: 0;
    display: block;
    width: 100%;
    height: auto;
}
.block_quote3_title {
    font-size: 14px;
    font-weight: bold;
	    margin-left: 8px;
    margin-right: 8px;
	    line-height: 1.3;
}
.block_quote3_text {
    font-size: 13px;
    font-style: italic;
    margin-left: 8px;
    margin-right: 8px;
	line-height: 1.4;
}
